<?php 
include "../begin.htm";
echo "downloads";
include "../begin1.htm";
echo "downloads";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/downloads/downloads.php';
include "../time.php";
include "../end.php";
?>